@font-face {
    font-family: 'DancingScript';
    src: url('font/dancingscript-regular-webfont.eot');
    src: url('font/dancingscript-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/dancingscript-regular-webfont.woff2') format('woff2'),
         url('font/dancingscript-regular-webfont.woff') format('woff'),
         url('font/dancingscript-regular-webfont.ttf') format('truetype'),
         url('font/dancingscript-regular-webfont.svg#dancing_scriptregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Josefin';
    src: url('font/josefinsans-light-webfont.eot');
    src: url('font/josefinsans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/josefinsans-light-webfont.woff2') format('woff2'),
         url('font/josefinsans-light-webfont.woff') format('woff'),
         url('font/josefinsans-light-webfont.ttf') format('truetype'),
         url('font/josefinsans-light-webfont.svg#josefin_sanslight') format('svg');
    font-weight: 300;
    font-style: normal;
}

.btn,
input[type=submit] {
    background-color: #588c51;
    padding-left: 30px;
    padding-right: 30px;
}

.header-logo-link,
.header.is-shrunk .header-logo img {
    height: auto;
}

.header.is-shrunk .header-nav-item-holder {
    margin-left: 15px;
}

.btn.btn-signup {
    background-color: #383f44;
}

.header-logo-link,
.banner-title,
.content-title,
.places-search-section-title,
.cardfixedlist-title,
.title-places-search,
.title-vehicle,
.title-visitor,
.homepage-experiences-content-tabs-tab-title {
    font-family: 'DancingScript', sans-serif;
}

.cardfixedlist-restaurants-title {
    margin-bottom: 0;
}

.banner.first .banner-title {
    font-size: 9.0625em; /* 145/16 */
}

.banner-title {
    font-size: 6.25em; /* 100/16 */
    font-weight: normal;
}

.content-title,
.places-search-section-title,
.cardfixedlist-title {
    font-size: 3.125em; /* 50/16 */
    font-weight: normal;
}

.places-search-section-title  {
    font-weight: bold;
}

.title-footer-link {
    font-size: 1.5em; /* 24/16 */
    font-weight: 300;
}

.places-search-section-subtitle {
    font-size: 1.25em; /* 20/16 */
    font-weight: normal;
    font-style: normal;
}

.cardfixedlist-accommodation-title,
.content-subtitle,
.cardfixedlist-subtitle,
.banner-subtitle,
.title-footer-map,
.insta-title {
    font-family: 'Josefin', sans-serif;
}

.cardfixedlist-subtitle {
    font-size: 1.25em; /* 20/16 */
}

.content-subtitle {
    letter-spacing: 2px;
}

.cardfixedlist-accommodation-title {
    font-size: 1.5em; /* 24/16 */
    text-transform: uppercase;
    font-weight: 300;
}

.content-subtitle {
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 300;
}

.banner-subtitle {
    line-height: 1.75em;
    text-transform: uppercase;
}

.banner-subtitle-bottom {
    margin-top: 10px;
}

.is-header-transparent .header-bar,
.is-header-shrunk .header-bar,
.is-header-transparent .header-bar.is-active,
.is-header-shrunk .header-bar.is-active {
    position: fixed;
}

.places-search-section,
.accommodations {
    color: #23282d;
}

.accommodations,
.restaurants {
    background-color: #d5d7d9;
}

.attributes-content-block {
    background-color: #373c41;
}

.attribute-wrap {
    background-color: #373c41;
    background-repeat: no-repeat;
    background-size: cover;
}

.attributes-intro-inner {
    background-color: #fff;
    color: #000;
    padding: 15px;
    text-align: left;
    box-sizing: border-box;
}

.content-contentblock {
    background-color: #1e3f38;
    background-image: url("../../images/greatoceanwalk/leaves.jpg");
    background-repeat: repeat;
    padding-top: 50px;
    padding-bottom: 50px;
}

.title-footer-map {
    font-size: 2.8125em; /* 45/16 */
}

body.is-header-shrunk .anchor,
body.is-header-transparent .anchor {
    top: -105px;
}

/* start Plan your walk */
.planyourwalk,
.planyourwalk .attributes-intro-inner {
    background: #f2f2f2;
}

.planyourwalk {
    padding-top: 55px;
    padding-bottom: 35px;
}

.planyourwalk.first {
    padding-top: 180px;
}

.planyourwalk .attributes-intro-inner {
    margin-top: -30px;
}
/* end plan your walk */

/* Start Accordion */
.accordions {
    margin-bottom: 45px;
}

.accordion {
    margin-top: 20px;
}

.accordion:first-child {
    margin-top: 0;
}

.accordion-button {
    position: relative;
    z-index: 0;
    display: inline-block;
    width: 100%;
    color: #000;
    background: #fff;
    border-bottom: 1px solid #dfdfdf;
    text-decoration: none;
    padding: 28px 24px;
    box-sizing: border-box;
    border: 1px solid transparent;
}

.accordion-button:after {
    content: " ";
    position: absolute;
    right: 24px;
    top: 50%;
    margin-top: -6px;
    display: inline-block;
    width: 22px;
    height: 12px;
    background: url("../../images/shared/icons/accordion-arrow.png") no-repeat;
    transition: all 0.22s;
}

.accordion-button.is-active  {
    background-color: #dfdfdf;
}

.accordion-button.is-active:after {
    transform: rotate(180deg);
    transform-origin: center center;
}

.accordion-content {
    overflow: hidden;
    height: 0;
    padding-top: 0;
    padding-bottom: 0;
    transition: 0s;
    box-sizing: content-box;
    visibility: hidden;
    transition: height 0.32s, padding-top 0.32s, padding-bottom 0.32s, visibility 0s linear 0.32s;
}

.accordion-content.is-active {
    visibility: visible;
    padding-bottom: 28px;
    transition-delay: 0s;
}

.accordion-content-row {
    display: table;
    width: 100%;
    height: 100%;
    font-size: 0;
    margin-top: 20px;
}

.accordion-content-row.accordion-content-row--1 {
    width: 50%;
}

.accordion-content-option {
    display: table-cell;
    width: 50%;
    height: 100%;
    font-size: medium;
    vertical-align: top;
}

.accordion-content-option-inner {
    position: relative;
    width: 100%;
    height: 100%;
    background: #fff;
    border-bottom: 1px solid #dfdfdf;
}

.accordion-content-option-inner.odd {
    margin-right: 11px;
}

.accordion-content-option-inner.even {
    margin-left: 11px;
}

.accordion-content-option-pad {
    padding: 0 20px;
}

.accordion-content-option-title-wrapper {
    border-bottom: 1px solid #ccc;
}

.accordion-content-option-title {
    font-size: 0.875em; /* 14/16 */
    line-height: 47px;
    color: #4a72cb;
    margin: 0;
    text-transform: uppercase;
}

.accordion-content-option-image {
    max-width: 100%;
}

.accordion-content-option-image img {
    display: block;
    max-width: 100%;
}

.accordion-content-option-icon {
    position: relative;
    top: 2px;
    z-index: 0;
    display: inline-block;
    width: 22px;
    vertical-align: top;
}

.accordion-content-option-icon.accordion-content-option-icon-tent {
    left: -3px;
}

.accordion-content-option-content-wrapper {
    padding: 20px 0;
}

.accordion-content-option-content-wrapper p:first-child {
    margin: 0;
}
/* End Accordion */

.homepage-experiences-content-tabs-tab-title {
    font-size: 2em;
}

/* blog */
.blog-article-content-block {
    background-color: #373c41;
}
.blog-article-content-block .cardfixedlist-title {
    color: #fff;
}
.blog-category-title {
    font-family: 'DancingScript', sans-serif;
    font-size: 3.125em;
    font-weight: normal;
}
.blog-detail__author-holder__title {
    font-family: 'Josefin', sans-serif;
    font-weight: normal;
    font-size: 1.5em;
}

.blog-share-story__title {
    font-family: 'DancingScript', sans-serif;
    font-weight: normal;
    font-size: 3.125em;
}


